/* Add this line if WooCommerce is used on this site */
/* @import "woo-style.css"; */
@import "imt-css/new-style.css";

/* Child theme fonts */
:root {
    --font-family--default: 'nexa';
    --font-family--h--1: 'Augustus';
    --font-family--h--2: var(--font-family--h--1);
    --font-family--h--3: var(--font-family--h--1);
    --font-family--h--4: var(--font-family--h--1);
    --font-family--h--5: var(--font-family--h--1);
    --font-family--h--6: var(--font-family--h--1);
    --font-family--h--2--footer: var(--font-family--h--1);
    --font-family--h--3--footer: var(--font-family--h--1);
    --font-family--h--4--footer: var(--font-family--h--1);
    --font-family--main-navigation: var(--font-family--default);
    --font-family--dropdown: var(--font-family--default);
    --font-family--megamenu--heading: var(--font-family--h--1);
    --font-family--gallery--caption: var(--font-family--default);
    --font-family--collapsible: var(--font-family--default);
    --font-family--tab: var(--font-family--default);
    --font-family--button: var(--font-family--default);
    --font-family--h--sub-heading--0: var(--font-family--h--1);
    --font-family--h--lead-text--0: var(--font-family--default);
}

/* add blur to header on scroll */
#imt-header.imt-header-sm .imt-section__background {
    backdrop-filter: blur(5px);
}

/* * force spacing between sections with full-width layouts */
.imt-section.imt-section-margin {
    margin: calc(var(--wp--custom--imt--spacer) * 0.25) 0 calc(var(--wp--custom--imt--spacer) * 0.25);
}

@media only screen and (min-width: 1281px) {

    /* header cta button color before scroll */
    section#imt-header:not(.imt-header-sm) a.imt-btn-primary {
        color: #fff !important;
        border-color: #fff !important;
        background: transparent !important;
    }

    section#imt-header:not(.imt-header-sm) a.imt-btn-primary:hover{
        background-color: #fff !important;
        border-color: #fff !important;
        color: #000 !important;
    }

    nav.imt-main-nav>div>ul>li .submenu.imt-menu-level-2 {
        border-style: solid;
        border-width: 0 2.5px 2.5px 2.5px;
        border-color: var(--wp--custom--imt--color--palette--background--primary--active);
    }

}

.imt-business-details {
    font-weight: 600 !important;
}

/* clean up file upload layout */
.gform_wrapper.gravity-theme .gform_drop_area {
    background: var(--wp--custom--imt--gravity-forms--input--background) !important;
    border: var(--wp--custom--imt--gravity-forms--input--border--width) dashed var(--wp--custom--imt--color--palette--background--white) !important;
    border-color: var(--wp--custom--imt--color--palette--background--white) !important;
    border-radius: var(--wp--custom--imt--gravity-forms--input--border--radius) !important;
}

.imt-btn.imt-btn-primary-outline:focus {
    color: #fff !important;
    background-color: var(--wp--custom--imt--color--palette--background--secondary--active) !important;
    border-color: var(--wp--custom--imt--color--palette--background--secondary--active) !important;
}

/* removes the border radius in the hero section */
@media only screen and (max-width: 1281px) {
    .imt-section .imt-card-group.imt-card-style-default .imt-card {
        border-radius: 0 !important;

    }

}